header{
    margin-top: 0px;
}

header img{
    width: 100%;
    display:block;
    margin:auto;
}

a {
    color:#0E71B4;
}

a:link {
    color:#0E71B4;
}

a:visited {
    color:#0E71B4;
}

a:focus {
    color:#53AC37;
}

a:hover {
    color:#53AC37;
}

a:active {
    color:#0E71B4;
}

#pagina{
    border-style: dashed;
    border-width: 4px;
    border-color: #53AC37;
    margin-top:20px;
    padding: 20px;
    padding-top:0px;
}

.contenedor{
    display:flex;
    justify-content:center;
    clear: both;
}

#contenido {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

#principal {
    width: 50%;
}

#sidebar {
    padding-left: 5%;
    width: 45%;
}

#sidebar h1{
    margin-top: 0px;
    font-size:70%;
}

#sidebar h3{
    color:#53AC37;
    font-weight: normal;
    font-size:70%;
}

#sidebar p{
    color:#000;
    font-weight: normal;
    font-size:70%;
}


#sidebar ul{
    list-style-type:circle;
}

#principalMv{
    width: 100%;
}

#sidebarMv {
    width: 100%;
}

#sidebarMv h1{
    margin-top: 10px;
    font-size:70%;
}

#sidebarMv h3{
    color:#53AC37;
    font-weight: normal;
    font-size:70%;
}

#sidebarMv p{
    color:#000;
    font-weight: normal;
    font-size:70%;
}

#sidebarMv ul{
    list-style-type:circle;
}

@media screen and (max-width: 600px) {
    .ocultarMV-div{
        display:none;
    }
}

@media screen and (min-width: 600px) {
    .ocultarPC-div{
        display:none;
    }
}

/* Para limpiar los floats */
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}


.leyenda{
    margin-top: 20px;
    font-size: 12px;
}

footer{
    margin-top: 30px;
    text-align: center;
    /*background-color: #f8f9fa!important;*/
}

body{
    width:auto;
    display:block;
    margin:0 10%;
    font-family:courier,arial,helvética;
}